Subject: disabling CR <-> LF conversion

From: Georg Schwarz <[email-masked]>
Date: Sat, 28 Jun 1997 19:56:42 +0200 (MEST)

I'd like to disable CR <-> LF conversion with Netatalk 1.4b2.
I think I could simply compile without -DCRLF in CFLAGS of etc/afpd/Makefile,
right? Is there a more elegant way of doing it?
Thanks.

(I hope that's not a FAQ; at least I couldn't find it addressed anywhere)
-- 
Georg Schwarz                             [email-masked]
Institut für Theoretische Physik    Tel. +49 30 314-24254, FAX -21130
Technische Universität Berlin          http://home.pages.de/~schwarz/
Sekr. PN 7-1, Hardenbergstr. 36, D-10623 Berlin            IRC: kuroi